extends website.pug

block body
  #carousel-example-1z.carousel.slide.carousel-fade(data-ride='carousel')
    .carousel-inner(role='listbox')
      .carousel-item.active
        .view(style="background-image: url('https://mdbootstrap.com/img/Photos/Others/images/77.jpg'); background-repeat: no-repeat; background-size: cover;")
          .mask.rgba-black-light.d-flex.justify-content-center.align-items-center
            .text-center.white-text.mx-5.wow.fadeIn
              h1.mb-4
                strong Create blog and activate your readers in three simple steps
              p
                strong With HIVE blockchain technology
              p.mb-4.d-none.d-md-block
                strong
                  | HIVE is one of the most dynamics blockchain projects.
                  br
                  | Collect HIVE and HBD tokens by just posting your blog articles.
              a.btn.btn-outline-white.btn-lg(href= env.DASHBOARD_ADDR)
                | CREATE YOUR OWN BLOG
                i.fa.fa-graduation-cap.ml-2
  main
    .container
      section.mt-5.wow.fadeIn
        .row
          .col-md-6.mb-4
            img.img-fluid.z-depth-1-half(src='https://mdbootstrap.com/img/Marketing/mdb-press-pack/mdb-main.jpg', alt='')
          .col-md-6.mb-4
            h3.h3.mb-3 HIVE powered blogging platform
            p
              | Aren't you bored by investing your work and time in creating non-returning blog or website? Start making money easily by just posting high quality articles.
            hr
            p
              | dBlog is
              strong free and easy
              |  to use. You can choose your website's design from 
              strong 3 modern and nice-looking
              |  templates. You won't pay anything unless you earn something. And if so, everything will be settled-up automatically!
            a.btn.btn-grey.btn-md(target="_blank", href='https://imatumble.dblog.org')
              | See example
              i.fa.fa-retweet.ml-1
            a.btn.btn-grey.btn-md(href= env.DASHBOARD_ADDR)
              | Create blog
              i.fa.fa-image.ml-1

      //////////
      
      hr.mb-5
      include partials/featured-blogs.pug

      //////////

      hr.my-5
      section
        h3.h3.text-center.mb-5 About dBlog
        .row.wow.fadeIn
          .col-lg-12.col-md-12.px-4
            .row
              .col-1.mr-3
                i.fa.fa-code.fa-2x.indigo-text
              .col-10
                h5.feature-title HIVE Blockchain
                p.grey-text
                  | All content is stored directly in HIVE blockchain. You don't need to own any dedicated server or other hosting
            div(style='height:30px')
            .row
              .col-1.mr-3
                i.fa.fa-book.fa-2x.blue-text
              .col-10
                h5.feature-title User targeted
                p.grey-text
                  | Simple but powerfull website templates with integrated HIVE accounts handling. Let your readers interact with your content easy and secure
            div(style='height:30px')
            .row
              .col-1.mr-3
                i.fa.fa-graduation-cap.fa-2x.cyan-text
              .col-10
                h5.feature-title SEO friendly
                p.grey-text
                  | Be visible on the web. SEO powered templates will boost your position on search engines results


      hr.my-5
      section
        h2.my-5.h3.text-center Not enough?
        .row.features-small.mb-5.mt-3.wow.fadeIn
          .col-md-4
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Easy installation
                p.grey-text
                  | You can create your own blog with just few clicks in three simple steps
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Admin dashboard
                p.grey-text
                  | Configure everything and create articles in one place
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Free *.com domain
                p.grey-text For highest tier you can request .com domain for one year. Totally for free!
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Fully responsive
                p.grey-text
                  | It doesn't matter whether your project will be displayed on desktop, laptop, tablet or mobile phone
                div(style='height:15px')
          .col-md-4.flex-center
            img.z-depth-0.img-fluid(src='https://mdbootstrap.com/img/Others/screens.png', alt='MDB Magazine Template displayed on iPhone')
          .col-md-4.mt-2
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Blog with your domain
                p.grey-text
                  | If you own a domain, you can easily use it to create blog without any charge
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Useful templates
                p.grey-text Modern and nice looking templates will help you create your ideal blog
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title No deposit
                p.grey-text
                  | Don't pay for anything! We will took few percents from your articles rewards
                div(style='height:15px')
            .row
              .col-2
                i.fa.fa-check-circle.fa-2x.indigo-text
              .col-10
                h6.feature-title Track blockchain operations
                p.grey-text You will see every interaction on your dashboard panel. You won't miss anything
                div(style='height:15px')
      hr.mb-5
      section
        h2.my-5.h3.text-center ...and even more
        .row.features-small.mt-5.wow.fadeIn
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-firefox.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2.pl-3
                h5.feature-title.font-bold.mb-1 Cross-browser compatibility
                p.grey-text.mt-2
                  | Chrome, Firefox, IE, Safari, Opera, Microsoft Edge - dBlog loves all browsers; all browsers love dBlog.
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-level-up.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Frequent updates
                p.grey-text.mt-2
                  | dBlog becomes better every month. We love the project and enhance as much as possible.
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-comments-o.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Active community
                p.grey-text.mt-2
                  | HIVE society grows day by day. Creating high quality websites will boost it even more.
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-code.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Responsive
                p.grey-text.mt-2
                  | All templates are fully responsive so your blog will look good even on mobile phones.
        .row.features-small.mt-4.wow.fadeIn
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-cubes.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Customizable
                p.grey-text.mt-2 You can configure your website easily by using admin dashboard.
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-question.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Technical support
                p.grey-text.mt-2
                  | We care about reliability. If you have any questions - do not hesitate to contact us.
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-th.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Expandable
                p.grey-text.mt-2 We would love to hear your ideas and new features requests. Just contact us!
          .col-xl-3.col-lg-6
            .row
              .col-2
                i.fa.fa-file-code-o.fa-2x.mb-1.indigo-text(aria-hidden='true')
              .col-10.mb-2
                h5.feature-title.font-bold.mb-1 Custom templates
                p.grey-text.mt-2 We can create new powerfull template specially for you. We just need to talk.